src-git-full base https://git.openwrt.org/openwrt/openwrt.git^3a481ae21bdc504f7f0325151ee0cb4f25dfd2cd
src-git packages https://git.openwrt.org/feed/packages.git^e4be6dba98298957ef82ae70b4478818a351535e
src-git luci https://git.openwrt.org/project/luci.git^310e4abf858035dfd3c7a7942516abb333a6b899
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
